.leaflet-container a {
	color: var(--green);
}
.leaflet-container a {
	-webkit-tap-highlight-color: var(--green);
}
.leaflet-container a.leaflet-popup-close-button:hover {
	color: var(--green);
}
.leaflet-popup {
	min-width: 320px;
}
.leaflet-popup-content {
	font-size: 12px!important;
}
.leaflet-popup-content p,.leaflet-popup-content span {
	line-height: 16px!important;
	font-size: 12px!important;
}
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	box-shadow: 0 3px 14px rgba(0,0,0,0.8);
}
.leaflet-container a.leaflet-popup-close-button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px 22px 6px 6px;
	border: none;
	text-align: center;
	width: 30px;
	height: 30px;
	font: 16px/14px Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background: transparent;
}
.leaflet-popup-content h6 span.lead {
	font-size: 12px;
	display: block;
}
.leaflet-popup-content ul.list-unstyled li {
	font-size: 12px;
}
.leaflet-fade-anim .leaflet-tile, .leaflet-zoom-anim .leaflet-zoom-animated {
	will-change: auto !important;
}
img.leaflet-marker-icon {
	display: none;
}
img.leaflet-marker-icon.visible {
	display: block;
}
.leaflet-popup-content span, .leaflet-popup-content a {
	font-size: 12px;
}
